Bug 461336 - symbolic link broken /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/rhino.jar
symbolic link broken /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/rhino.jar
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Lillian Angel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-05 22:24 EDT by sangu
Modified: 2008-09-11 13:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-09 09:14:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2008-09-05 22:24:36 EDT
Description of problem:
$ ls -al /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/rhino.jar
lrwxrwxrwx 1 root root 25 2008-08-06 20:39 /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/rhino.jar -> /usr/share/java/rhino.jar

$ rpm -qf /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/rhino.jar
java-1.6.0-openjdk-1.6.0.0-0.20.b11.fc10.i386

$ rpm -qf /usr/share/java/rhino.jar
error: file /usr/share/java/rhino.jar: No such file or directory

Then, java-1.6.0-openjdk-1.6.0.0-0.20.b11.fc10.i386 doesn't require rhino package.

Version-Release number of selected component (if applicable):
1.6.0.0-0.20.b11.fc10

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lillian Angel 2008-09-08 09:07:39 EDT
Fixed. Will be in the next release.

thanks
Comment 2 Fedora Update System 2008-09-09 09:12:20 EDT
java-1.6.0-openjdk-1.6.0.0-0.18.b09.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/java-1.6.0-openjdk-1.6.0.0-0.18.b09.fc9
Comment 3 Fedora Update System 2008-09-11 13:01:44 EDT
java-1.6.0-openjdk-1.6.0.0-0.18.b09.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.